import { Component, OnInit } from '@angular/core';
import { Router } from '@angular/router';
import { IonButton, IonHeader, IonToolbar } from '@ionic/angular/standalone';

@Component({
  selector: 'page-authority-experts',
  templateUrl: './page-authority-experts.component.html',
  styleUrls: ['./page-authority-experts.component.scss'],
  standalone: true,
  imports:[
    IonHeader,IonToolbar,IonButton,
  ]
})
export class PageAuthorityExpertsComponent  implements OnInit {

  constructor(
    private router: Router
  ) { }

  ngOnInit() {}
  back:string = "<";
  backhome(){
    this.router.navigate(['/tabs/tab1']);
  }

}
